@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Varela+Round');
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

.header {
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;    
}

.scroller {
	line-height: 1.42857143;
	color: #333;
	background: url('../images/Toomies-BackgroundRepeat-1000x1000.png') repeat center center fixed;
	background-size: 500px 500px;
	font-family: 'Open Sans', sans-serif;
	padding-top: 20px;
}

#content-wrapper {
	position:  relative;
	padding-bottom: 0 !important;
	padding-top: 61px !important;
}


#copyright {
	background-color: white;
}

.region-content {
	padding-bottom: 20px;
	padding-top: 0px;
	background-color: rgba(255, 255, 255, 0.7) !important;
}
    
/* ==========================================================================
   featured area
   ========================================================================== */

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #999999;
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */

.prod-cart-oos {
	visibility: hidden;
	display: none;
}

/*** Grid Styles ***/
.panel-footer,
.panel-default,
.panel-default > .panel-heading {
	background: none;
	border: none;
}

.titles {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 1.5em;
}

.lists a:hover {
    color: #fff !important;
    background-color: #58a338 !important;
}

@media(max-width:991px) {
    .titles {
        color: #fff;
        font-family: 'Lato', sans-serif;
        font-size: 1.4em;
    }
}

/* ==========================================================================
   Product area
   ========================================================================== */

.prod1 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
}

.blurb {
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 30px;
    margin-top: 30px;
	position: relative;
	z-index: 10;
}

.blurb-header{
    padding-left:15px;
    color: #6ebe4c;
    font-family: 'Lato', sans-serif;
    font-size: 2.4em;
    font-weight: 700;
}

.blurb-body{
    padding-right: 30px;
    font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    color: #8e8e8e;
}


/* ==========================================================================
   Nav Bar
   ========================================================================== */

.toomies-header {
	background-color: #EC008C;
	margin-bottom: 15px;
}

.toomies-btn-group {
	padding: 0px; 
}

.toomies-header li {
	font-size: 18px;
}

.toomies-header li.dropdown {
    background-color: #EC008C;
    color: #fff;
    font-size: 1.2em;
    border-color: none;
    border: 0px;
    border-radius: 0px;
	font-size: 18px;
}

.toomies-header li.dropdown:hover,
.toomies-header li.dropdown:active {
    color: #fff;
    background-color: #EC008C !important;
    border-color: none;
    border-radius: 0px;
    background-color: white;
}

.toomies-header .nav .open > a {
    color: #fff;
    background-color: #EC008C;
    border: 0px;
}

.age-box {
    margin-left: 39% !important;
    padding-left: 35px;
    padding-right: 35px;
}

.catg-box {
    padding-left: 35px;
    padding-right: 35px;
}

.toomies-header ul {
    width: 100%;
    margin: 0 0 0;
    text-align: center;
    border: 0px;
    border-radius: 0px;
	background-color: #EC008C
}

.toomies-header ul>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}

.toomies-header ul>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #EC008C;
}

.toomies-header ul>li>a.dropdown-toggle:hover {
	background-color: #EC008C !important;
}


/* ====================================================================*/

.toomiescustomcontainer {
    background-color: rgba(255, 255, 255, 0.7);
    margin-bottom: 0px;
    padding-bottom: 20px;
    margin-top: 0px;
}

@media (max-width: 768px) { 
    .toomiescustomcontainer{
        margin-top: 0px;
	}
}

.product-sub{
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 600;
}

.toomies-logo {
    max-width: 285px;
    margin-bottom: 0px;    
}

.margincustom {
    padding-right: 5px;
    padding-left: 5px;
}

.toomie-arrow {
    color: #000;
}

/* ==========================================================================
   Header
   ========================================================================== */

@media(max-width:578px) {
	.warning-icon{
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
}

@media(max-width:991px) {
	.titles {
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 1.4em;
	}
	
	.prod-detail-img-main {
		margin-bottom: 40px;
	}
	
	.warning-icon {
		width: 100%
	}
}

/* ==========================================================================
   Text Styles
   ========================================================================== */
   
.toomies-header1custom {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 1.7em;
	font-kerning: normal;
	padding-left: 9px;
	padding-bottom: 13px;
}
 
.product-price {
    text-align: left;
    font-size: 18px;
    margin-left: 9px;
}

/* ==========================================================================
   Carousel
   ========================================================================== */
 
.carousel-control {
	width: 0;
}
 
.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
 
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
    height: 40px;
    width: 40px;
    padding: 10px;
}

.carousel-control .glyphicon-menu-left,
.carousel-control .icon-prev {
	left: 0 !important;
}
 
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-next {
	right: 0 !important;
}
 
.carousel-control.left span,
.carousel-control.right span {
	background-color: none;
}
 
.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* ==========================================================================
   Product area
   ========================================================================== */
.toomies-product-box {
	border: 0px solid #505050;
	margin-top: 0px;
}
 
.prod1 {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
}
 
.toomiesthumbnailcustom {
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	border: 1px solid #cbcbcb;
}
 
.toomiesthumbnailcustom>img {
	display: block;
	max-width: 100%;
	height: auto;
}
 
.toomiesthumbnailcustom .caption {
	padding: 0px;
	color: #000;
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */
  
.toomiesbtn-outline {
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	background: #fff;
	transition: all .3s ease-in-out;
	margin-bottom: 20px;
	bottom: 0;
	border: 1px solid;
	border-color: #000;
}

.toomiesbtn-outline:hover,
.toomiesbtn-outline:focus,
.toomiesbtn-outline:active,
.toomiesbtn-outline.active {
	border: 1px solid #e6007e;
	color: #fff;
	background: #e6007e;
}

/* ==========================================================================
   FOOTER
========================================================================== */

footer {
    background-color: #e6007e;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    border-top: 0px solid #fff;
    margin-bottom: 0px;
}

.about-toomies-title {
    padding-left: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.about-toomies-copy {
    padding: 10px 20px 10px 20px;
    font-size: 18px;
}

.about-toomies-lifestyle {
    border-radius: 0px;
    border: 0px solid #fff;
    margin: 0 auto;
}

/*
==========================================================================
   PRODUCT DETAIL PAGE
========================================================================== */
.detail-main {
    padding: 30px;
}

.product-title {
    color: #5f210b;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}

.prod-thumbs {
    border: 1px solid #cbcbcb; 
}

.product-copy {
    font-size: 16px;
}


.product-detail-price {
    font-size: 25px;
    margin-bottom: 15px;
}

.find-retailer {
    background-color: #66cc99;
    margin-bottom: 15px;
}

.social-icons {
    padding: 0px;
    color: #858585;
}

.find-retailer:hover {
    background-color: #70e2a9;
}

.social-media-icons {
    width: 55%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
}

.watch-videos-title {
    color: #00833d;
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 600;
}

.video-thumb {
 margin: 0 auto;
}

.main-container {
	margin-bottom: 60px !important;
}

.tomy-grid-thumbnail {
	position: relative;
}

#product_purchase {
	border: none;
	background-color: #fff;
	box-shadow: none;
}

.commerce-product-field {
	color: #333;
}

.commerce-product-title {
	color: #5f210c;
}


.field-type-video-embed-field .field-item {
	display: inline-block;
	width: 48%;
}

.field-type-video-embed-field .field-item.even {	
	margin-right: 10px;
}

.prod-socialshare {
	margin-bottom: 30px;
}

.product-h3-color a {
	color: #5f210c;
}

.main-container .carousel {
	margin-right: -15px;
	margin-left: -15px;
}

#product_purchase {
	background: transparent;
}

@media(max-width:991px) {
	h3.product-h3-color {
		font-size: 18px;
	}
	
	#content-wrapper {
		padding-top: 111px !important;
	}
}